﻿
.modal-body {
    background-repeat:no-repeat; 
    background-size:cover;
    overflow-x:hidden;
    height:100%;
    padding:0!important;
    background-color:white;
}


.title2 {
    font-weight: bold;
    text-align: center;
    color: #743C97;
    font-size: 24px;
}

.buttonlbl {
    max-width: 100%!important;
    width: 340px;
    height:28px;
    background-color:#00AAE7;
    border:0;
    color:white;
    text-align:center;
    text-decoration:none;
    display:inline-block;
    font-size:15px;
    font-weight:normal;
    margin:20px 2px 0px 2px;
    cursor:pointer;
}

.buttonlbl:hover {
    background-color:#297DFD;
}

.button:active {
    background-color:#004C97;
}

.box {
    max-width: 100%!important;
    height: 28px;
    width: 340px;
    border: 1px solid #666666;
}

.box:hover {
    border-color:#00AAE7;
}

.box:active {
    border-color:#004C97;
}

.remember-div {
    width: 100%;
    text-align: center;
    font-weight: normal;
    color: #666666;
    font-size: 15px;
    margin-top: 30px!important;
    margin-bottom: 30px;
    height: 16px;
}

.resetpwd-error {
    width: 340px;
    max-width: 100%!important;
    margin-left:auto;
    margin-right:auto;
    white-space: pre-wrap; 
    text-align: left;
}

.captcha {
    max-width: 100%!important;
    width: 340px;
    height: 18%;
    margin: -27px auto 2px auto;
}

.link {
    text-decoration:none;
    font-size:15px;
    font-weight:600;
}
.link:link, a:visited {
    color:#00AAE7;
}

.link:hover {
    color:#297DFD;
}

.link:active {
    color:#004C97;
}

.text-aligncenter {
    text-align:center;
}

.forgetpwd-btnlbl {
    text-align:center; 
    margin-bottom:20px; 
    margin-top:20px;
}

.Quin-logo-right {
    max-width: 89.7%!important;
    width: 340px;
}

@media screen and (max-width: 1030px)
{
    .left-content{
    background-image: url('../Images/TEMP_IMAGE.png');
    background-size: cover;
    background-position: center center;
    display: inline;
    height: 100%;
    
    overflow:hidden;
    width: calc(100% - 380px) !important;
    float: left;
    }

    .right-content{
        border-left:1px solid;
    }

    #left-image{
        display:none;
    }
}


@media screen and (max-width: 420px) {
    .left {
        display: none;
    }
    .right-content{
        width:100%!important;
        border:none;
    }
}

@media screen and (max-width: 770px) {
    #img-left{
        max-width:640px
    }
}

.forget-link {
    float: right;
}

.footer-login {
    margin-left: auto;
    max-width: 100%!important;
    width: 340px;
    height: 113px;
    padding-top: 19px;
    margin-bottom: 15px;
    margin-right: auto;
}

.label {
    font-size: small;
}

#CaptchaImage {
    width: 66%;
    height: 62px;
    float: left;
}

#CaptchaInputText {
    border: 1px solid #00AAE7;
    margin-top: 9px;
    max-width: 98.7%!important;
    width:340px;
}

.box-margin-top {
    margin-top: 92px;
}

.right-logo {
    text-align:center;
    padding-top:20px;
}

.forgot-thisnotme {
    margin-right: 3px;
    margin-top: 11px;
    float: right;
}

.login-userdetails  {
    margin-left: auto;
    max-width: 100%!important;
    width: 340px;
    background-color: #eeeeee;
    height: 113px;
    padding-top: 23px;
    margin-bottom: 15px;
    margin-right: auto;
}

.reset-userdetails {
    margin-left: auto;
    max-width: 100%!important;
    width: 340px;
    background-color: #eeeeee;
    height: 20%;
    padding-top: 23px;
    margin-bottom: 15px;
    margin-right: auto;
}

@media screen and (max-width: 996px) {
    #CaptchaImage {
        width: 70%;
        height: 62px;
        float: left;
    }
}

#left-image{
    width:100%;
    height:100%;
}

.left-remember {
    font-size:small; 
    margin-top:5px;
    padding-left:0px; 
    padding-right:4px; 
    text-align:left;
}

.right-thisnotme  {
    font-size:small; 
    margin-top:8px;
    padding-left:0px; 
    padding-right:3px; 
    text-align:right;
}

.Iagree {
    font-size: small;
    margin-top: 0px;
    padding-left: 0px;
    padding-right: 4px;
    text-align: left;
    background-color: #eeeeee!important;
}

.row {
    margin-left:0;
    margin-right:0;
}

.message-box {
    margin-left:auto;
    margin-right:auto;
    width:340px;
    max-width:100%!important;
}

.field-validation-error {
    color:#b94a48;
}

.left-content {
    height: 100%;
    position:fixed;
    overflow:hidden;
    width: calc(100% - 380px);
    float: left;
}

.right-content{
    min-height:660px;
    border-left:1px solid;
background-color:white; width:380px;
height:769px;
float:right;
}


@media screen and (orientation:portrait)
and (max-device-width: 640px)  {
    body, html {
        height: 100%!important;
        overflow-y:hidden;
        overflow-x:inherit;
    }
}

@media screen and (orientation:landscape)
and (max-device-width: 740px)  {
    body, html {
        height: 180% !important;
    }
}